/* CSS by Karlo Adrianne Aguilar */
/* www.ithirtyone.com */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image:url('/img/content_bg.jpg');
	background-repeat:repeat;
}

h1 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-weight: bold;
	font-size: 32px;
	color:#008d28;
	font-family: 'Julius Sans One', sans-serif;
}

h3 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 26px;
	color:#008d28;
}

hr {
	background: #E4E4E4;
	height: 1px;
	border: none;
}

a { 
	color:#008d28;
	text-decoration:none;
	outline: none;
	overflow: hidden;
}

.clear {
	clear: both;
}

.main_wrapper {

}

.main_header {
	width: 100%;
	height: 43px;
	background: #135F99 url('/img/header_bg.png') repeat-x;
}

/*
.main_header {
	width:100%;
	height:43px;
	//background-image:url('/img/header_bg.jpg');
	//background-repeat:repeat-x;
	//background: #012265;
	background: #135F99;
}
*/


.container {
	width:960px;
	margin: 0 auto;
}


/* NAV */

ul.list_inline {
	list-style-type: none;
	padding-left: 0;
	padding: 0;
	margin: 0;
}

ul.list_inline li {
	display: inline;
}

ul.list_inline-block {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list_inline-block li {
	display: inline-block;
}

ul.list_block {
	list-style-type: none;
	padding-left: 0;
	padding: 0;
	margin: 0;
}

ul.list_block li {
	display: block;
}

#nav {
	position: relative;
	margin: 0 0 0 23px;
}

#nav ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	
}

#nav ul li {
	position: relative;
	color:#e6e6e6;
	padding: 15px 0px;
	//font-family: Verdana, Geneva, sans-serif;
	float:left;
	text-align: center;
	margin: 0 5px;
}
/*
#nav ul li:last-child {
	position: relative;
	display: inline;
	border: 0;
}
*/

#nav ul li a {
	color: #e6e6e6;
	padding: 18px 18px 12px 18px;
	font-weight: normal;
	font-size: 13px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}	  

#nav ul li a:hover {
	color: #ffffff;
	//background: #00671e;
	background: #012265;
} 

#nav ul li ul { 
	list-style:none;
	display: none;
	width: 190px;
	padding: 0;
	margin: 12px 0 0 0;
}

#nav ul li:hover > ul { 
	position: absolute;
	display: block;  
	z-index: 9999;
	clear:both;
	width: 190px;
}

#nav ul li:hover > ul li {
	margin: 0;
	padding: 0;
	width: 190px;
	text-align: left;
	list-style: none; 
	//background: #121212;
	background: #012265;
	border: 1px solid #180242; border-width: 0 1px 1px 1px;
}

#nav ul li:hover > ul li a {  
	text-decoration:none; 
	white-space: nowrap; 
	font-size: 13px;
	color: #e6e6e6;
	padding: 10px 0 10px 10px;
	width: 180px;
	display: block;
}

#nav ul li:hover > ul li a:hover {  
	color: #ffffff;
	text-decoration: none;
	background: #135F99 url('/img/header_bg.png') repeat-x;
}

/* END OF NAV */

.home {
	width: 80px;
}
.about {
	width: 156px;
}
.grower {
	width: 182px;
}
.guarantee {
	width: 230px;
}
.gallery {
	width: 87px;
}
.faq {
	width: 75px;
}
.contact {
	width: 110px;
}

.main_content {
	margin-top:-47px;
	display:block;
}

.shadow {
	background-image:url('/img/shadow.png');
	background-repeat:repeat-x;
	width:100%;
	height:46px;
}

.shadow2 {
	background-image:url('/img/shadow.png');
	background-repeat:repeat-x;
	width:100%;
	height:46px;
	margin-top:-10px;
}

.shadow3 {
	//background-image:url('/img/shadow_green.png');
	//background-repeat:repeat-x;
	//width:100%;
	height:30px;
}


.main_content_container {
	margin-top: -30px;
	background: #ffffff;
	padding: 10px 0 0 0;
}

.intro_container {
	border-top: 4px solid #012265;
	//border-top: 4px solid #00671e;
	width:980px;
	margin: 0 auto;
}

.brand {
	width:200px;
	float:left;
	margin:15px 0 15px 0;
}


.introduction {
	margin-top:25px;
	//margin-right: 30px;
	width:560px;
	min-height:195px;
	float:left;
	background:#fff;
	-webkit-box-shadow: 3px 1px 17px rgba(229, 229, 229, 0.64);
	-moz-box-shadow:	3px 1px 17px rgba(229, 229, 229, 0.64);
	box-shadow:		 3px 1px 17px rgba(229, 229, 229, 0.64);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.introduction_head {
	min-height:40px;
	background: #012265;
	text-align:center;
	font-family: 'Julius Sans One', sans-serif;
	color:#fff;
	padding-top:10px;
}

.introduction_head h1 {
	font-size:18px;
	font-weight: bold;
	color: #5B980C;
}

.introduction_head span {
	color: #ffffff;
	font-weight: bold;
}

.introduction_desc {
	color:#00671e;
	margin-top:20px;
	margin-left:20px;
	font-size:13px;	
}

.graham {
	width:160px;
	float:left;
	margin: 25px 0 0 30px;
}

.desc {
	width:400px;
	float:left;
	margin:0px 15px;
	line-height:20px;
	letter-spacing:-0.05em;
	text-align:center;
}

span.bold{
	font-weight:700;
}

span.italic{
	font-style:italic;
}

.introduction_desc img{
	display:block;
	float:left;
}

.slides {
	//height: 30%;
	max-height: 300px;
	min-height: 300px;
	overflow: hidden;

}

.slides img {
	min-height: 300px;
}

.slider-wrapper { 
	width: 100%; 
	margin: 0px auto;
	overflow: hidden;
}

#home_video {
	//margin:-420px 0 30px 210px;
	//z-index: 350;
	//position:relative;
	text-align: center;
	margin: 20px 0;
}


.features ul {
	margin-bottom: 20px;
	margin-top:-80px;
	position:relative;
	z-index:299;
	height:380px;

}

.features ul li {
	width:280px;
	height:380px;
	margin: 0 20px;
	padding-top: 25px;
	float:left;
	text-align:center;
	background:#fff;
	-webkit-box-shadow: 3px 1px 17px rgba(229, 229, 229, 0.64);
	-moz-box-shadow:	3px 1px 17px rgba(229, 229, 229, 0.64);
	box-shadow:		 3px 1px 17px rgba(229, 229, 229, 0.64);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-radius: 120px 120px 10px 10px;
	behavior: url(ie-css3.htc);

}

.features ul li:hover {
	background:#e6e6e6;
	-webkit-box-shadow: 3px 1px 17px rgba(229, 229, 229, 0.64);
	-moz-box-shadow:	3px 1px 17px rgba(229, 229, 229, 0.64);
	box-shadow:		 3px 1px 17px rgba(229, 229, 229, 0.64);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-radius: 120px 120px 10px 10px;
	behavior: url(ie-css3.htc);
	//padding-top:25px;

}

.features ul li img{
	margin-bottom:20px;
}

.feature_desc {
	margin:0 auto;
	width:240px;
}

.feature_desc h2 a {
	font-size:17px;
	font-weight:800;
	color:#383838;
	letter-spacing:-0.05em;
}

.feature_desc p {
	margin-top:15px;
}

.feature_desc p a {
	color:#4e4d4d;
	letter-spacing:-0.05em;
	line-height:18px;
	font-size:13px;
}

.intro2 {
	text-align:center;
	background-image:url('/img/shadow2.png');
	background-repeat:repeat-x;
	height:62px;
	//padding-top:30px;
	padding: 30px 30px 0 30px;
	font-size:22px;
	margin-top:40px;
	color:#383838;
	font-family: 'Julius Sans One', sans-serif;
	line-height: 30px;
}

.page_content {
	line-height: 16px;
	font-size: 13px;
	color: #363636;
}

.page_content ul {
	margin: 10px 0;
	padding: 0;
}
.page_content li {
	list-style-type: disc;
	margin: 0 0 0 40px;
}
.page_content strong {
	font-weight: bold;
}
.page_content em {
	font-style: italic;
	font-weight: 600;
}
.page_content h2 {
	margin: 0px;
	padding: 20px 0px;
	font-weight: bold;
	font-size: 22px;
	color:#008d28;
	font-family: 'Julius Sans One', sans-serif;
}

.page_content h3 {
	margin: 10px 0px;
	padding: 8px 0px;
	font-weight: bold;
	font-size: 14px;
	color:#008d28;
	border-bottom: 1px solid #d2d2d2;
}

.page_content h4 {
	margin: 0px 0px 10px 0px;
	padding: 8px;
	font-weight: bold;
	font-size: 14px;
	background: #008d28;
	color: #ffffff;
	border: 1px solid #2a2a2a;
}

.page_content h5 {
	margin: 10px 0px;
	padding: 8px 0px;
	font-weight: bold;
	font-size: 12px;
	color:#008d28;
	border-bottom: 1px solid #d2d2d2;
}

.page_content h6 {
	margin: 0px;
	padding: 0px 0 10px 0px;
	font-weight: bold;
	font-size: 14px;
	color:#363636;
}


.grass {
	background-image:url('/img/grass.png');
	width:100%;
	height:54px;
}

.main_footer {
	background: #135F99 url('/img/footer_bg.png') repeat;
	width: 100%;
	height: 248px;
	color: #fff;
}
/*
.main_footer {
	//background-image:url('/img/footer_bg.jpg');
	//background: #002173;
	//background: #012265;
	background: #135F99;
	width:100%;
	height:220px;
	color:#fff;
	border-bottom: 18px solid #012265;
}
*/

.footer_logo img{
	margin-top:-46px;
	float:left;
}

.footer_content {
	width:815px;
	height:215px;
	float:left;
	margin-left:15px;
	margin-top:20px;
}

.copyright {
	margin-top:3px;
	font-size:9px;
	float:left;
	color: #e6e6e6;
}

.footer_menu {
	float:right;
	height:30px;
	margin-top: -10px;
	margin-bottom:10px;
}

.footer_menu ul li{
	display: inline;
	//float:left;
	margin-left:15px;
}

.footer_menu li a {
	font-size:12px;
	color: #ffffff;
}

.footer_menu li a:hover{
	color: #e6e6e6;
}

.socials {
	width:100px;
	line-height:140%;
	height:190px;
	float:left;
}

.socials ul li {
	margin-bottom:10px;
}

.socials ul li a img {
	float:left;
	margin-right:15px;
}

.socials ul li a p {
	float:left;
	font-weight:800;
	margin-top:5px;
}

.subscribe_box {
	margin-top:10px;
	width:370px;
	height:162px;
	float:left;
}

.news_name {
	padding: 10px 0 0 0;
}

.news_name input {
	margin: 0 0 2px 10px;
}

.news_email input {
	margin: 0 0 2px 12px;
}

.news_submit {
	margin: 2px 0 0 55px;
}

.bold {
	font-weight: bold;
}

.btn {
	padding: 8px 12px;
	background:#00671e;
	border: none;
	border-radius: 5px;
	color:#fff;
	font-weight: normal;
	cursor: pointer;
	margin: 0 2px 0 0;
}

.btn:hover {
	background: #136098;
}

.final_message {
	margin-top:10px;
	float:left;
	width:300px;
	margin-left:40px;
	//text-align: center;

}

.final_message p{
	//line-height:24px;
	//color:#008d28;
	color: #ffffff;
}

#search form {
	margin: 6px 0 0 0;
}

.search_textbox {
	width: 160px;
}

.search_btn {
	padding: 4px 8px;
	background:#00671e;
	border: none;
	color:#fff;
	font-weight: normal;
	cursor: pointer;
	border-radius: 5px;
}

.search_btn:hover {
	background: #136098;
}

/* search page */

.page_content_search {
	margin: 15px 0px 0px 40px;
	line-height: 16px;
	font-size: 13px;
	color: #363636;
}

.search_title {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 15px;
	color:#008d28;
}

.kings_turf {
	font-size: 30px;
	line-height: 38px;
	text-align: center;
	padding: 0px 0 0 0;
	color: #ffffff;
	background: #008D28;
}
.turf_table {
	border: 1px solid #999999;
	width: 80%;
}
.turf_table td {
	padding: 2px 0px 2px 8px;
	vertical-align: middle;
}

.turf_feature {
	border-radius: 20px 0px 20px 0px;
	background-color: #ededed;
	padding: 15px 20px;
	line-height: 18px;
}

.growers_table td {
	padding: 10px 0px 10px 8px;
	vertical-align: top;
}

.page_img {
	text-align: center;
}
.page_img img {
	border-radius: 20px 0px 20px 0px;
}

.contact-form input[type="text"], .contact-form textarea {
	border-radius: 5px;
	padding: 8px;	
	border: 1px solid #ccc;
	margin: 1px 0;
	width: 80%;
}

.tips-page {
	text-align: center !important;
	margin: 0 auto !important;
	padding-bottom: 10px;
}

@media (max-width: 480px) {

	.hidden-xs {
		display: none !important;
	}

	.footer_menu li {
		display: block !important;
	}

	.socials {
		margin-top: 10px !important;
	}

	.features li {
		margin-top: 10px !important;		
	}

	.turf_table {
		width: 100% !important;
	}

	.introduction_head {
		min-height: 60px !important;
	}

	.tips-page img {
		float: none !important;
		text-align: center !important;
	}
}